﻿/*
font-family: 'Montserrat';
*/

body * {letter-spacing: normal; line-height: inherit;}
* {box-sizing: border-box;}
img {max-width: 100%; border: none;}
iframe {max-width: 100%;}
.menuBtn, .mobileMenuWrapper {display: none;}
.clearDiv {clear: both;}
.setWidth {width: 90%; max-width: 1200px; margin: 0 auto;}
.youtubeEmbed {position: relative;padding-bottom: 56.25%;height: 0;width: 100%}
.youtubeEmbed iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.clearBtn {background: none;color: inherit;border: none;padding: 0;font: inherit;cursor: pointer;outline: inherit;transition: all 0.3s ease;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.bgImg {background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;}
.listToolbar {padding-bottom: 50px;}
.listToolbar + .listToolbar {margin-top: -37px;}
.listToolbar span {padding: 0 7px 0 0;font-size: 110%;letter-spacing: 0.3px;font-weight: 700;}
.listToolbar .sc-menu {display: inline !important;}
.listShared {font-size: 94%;letter-spacing: 0.2px;padding: 0 0 8px;color: #bf0000;}
.adminWarning {font-size: 100%;color: #bf0000;letter-spacing: 0.2px;padding: 20px 0 20px;}
.adminUnpublished {color: #ff7800;background: #fff5ee;display: inline-block;max-width: fit-content;padding: 8px 14px 8px;border-radius: 7px;border: 1px solid #ffb879;margin: 10px 1px 10px;font-size: 110%;font-weight: 500;letter-spacing: 0.5px;}
.white {color: #fff;}
.sc-content-block-quick-insert {display: none !important;}
.sc-menu {position: relative; margin: 0 0 7px !important; z-index: 1000 !important;display: block !important;}
body .sc-menu a {margin-right: 1px !important;}
.sc-menu + h2 {margin-top: 0;}
.fa-facebook-f:before {content: "\f39e" !important;}
.slick-dots {margin: 0 !important;}
.slick-slide {backface-visibility: hidden;} 
.DNNEmptyPane {padding: 0 !important;}



/* ----------------------------- generic ----------------------------- */

body {font-family: 'Montserrat'; color: #000; background: #fff; font-size: 1em; margin: 0; padding: 0; width: 100%; height: 100%; }

p, li, td, .Normal{font-family: 'Montserrat';font-size: 100%;line-height: 150%;color: #000;letter-spacing: 0.1px;}

.contentWrapper {padding-top: 130px; padding-bottom: 130px; position: relative;}

li {padding: 4px 0;}
li:first-child {padding-top: 2px;}
ul, ol {margin: 0 0 22px 30px;}
ul li ul {margin-top: 1px; line-height: 1.2em; margin-bottom: 0;}
ul li ul li {font-size: 90%; line-height: 125%;}
li p {line-height: 1.5em;}

strong {font-weight: 600; letter-spacing: inherit;}
em {font-style: italic; letter-spacing: inherit;}
strong em, em strong {font-style: italic; font-weight: 600;}

h1 {font-family: 'Montserrat';font-size: 200%;line-height: 100%;font-weight: 600;font-style: normal;color: #000;margin: 0 0 40px;}
h2 {font-family: 'Montserrat';font-size: 150%;line-height: 100%;font-weight: 500;font-style: normal;color: #000;margin: 0 0 30px;}
h3, h4, h5, h6 {font-family: 'Montserrat';font-size: 120%;line-height: 100%;font-weight: 500;font-style: normal;color: #000;margin: 30px 0 20px;}

h1 + h2 {margin-top: 45px;}
h1 + h3, h2 + h3 {margin-top: 45px;}
h1 + h4, h2 + h4, h3 + h4 {margin-top: 35px;}
h1 + h5, h2 + h5, h3 + h5, h4 + h5 {margin-top: 35px;}
h1 + h6, h2 + h6, h3 + h6, h4 + h6, h5 + h6 {margin-top: 35px;}
p + h2, ul + h2, ol + h2 {margin-top: 60px;}
p + h3, ul + h3, ol + h3 {margin-top: 45px;}

a:link, a:visited { text-decoration: underline; color: #ed1f28; }
a:hover, a:active, a:focus { text-decoration: none; color: #ed1f28; }
a:focus-visible, select:focus-visible, input:focus-visible, textarea:focus-visible, button:focus-visible {outline: 3px solid #ccc !important;}
a {transition: all 0.3s ease; letter-spacing: inherit;}

.LoginPanel {width: auto !important;float: none !important;display: flex !important;padding: 0 !important;max-width: 100% !important;justify-content: start;}
.LoginPanel > div {min-width: 300px;   max-width: 500px;}
.LoginPanel .dnnForm .dnnFormItem {display: flex;flex-direction: column;flex-wrap: wrap;margin-bottom: 15px;}
.LoginPanel .dnnFormItem > .dnnLabel {margin-top: 0;}
.LoginPanel .dnnFormItem > .dnnLabel label {display: block;padding: 6px 0 5px;}
.LoginPanel .dnnLabel {display: block;float: none;position: relative;width: auto;padding-right: 0;margin-right: 0;overflow: visible;text-align: left;}
.dnnCheckbox .mark {background: none !important;}
.dnnActions li:first-child {padding-top: 4px;}
.dnnLoginRememberMe {font-size: 15px;}
.LoginPanel .dnnLoginService input[type="text"], .LoginPanel .dnnLoginService input[type="password"] {width: 100% !important;min-width: 100%;margin: 0;padding: 10px;box-shadow: none;font-family: inherit;font-size: 95%;color: #000;font-weight: 300;border-radius: 6px;border-color: #d5d5d5;}
.LoginPanel .dnnFormItem:last-child span.dnnFormLabel {display: none;}
.LoginPanel ul.dnnActions {margin: 0 !important;padding: 0 !important;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {background: #000;color: #ffffff;border: none;border-radius: 5px;text-shadow: none;box-shadow:none !important;font-weight: 400;font-size: 15px;padding: 12px 20px;text-decoration: none;}
.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {background: #616161;color: #ffffff;opacity: 72%;text-decoration: none !important;}
.dnnSecondaryAction, .dnnFormItem input[type="submit"], a.dnnSecondaryAction {background: #e1e1e1;color: #000;border-radius: 5px;text-shadow: none;font-weight: 400;box-shadow:none !important;font-size: 15px;line-height: 100%;padding: 13px 20px;border: none;text-decoration: none;}
.dnnSecondaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnSecondaryAction:hover {background: #e1e1e1;color: #000;opacity: 65%;text-decoration: none !important;}
.dnnActions .dnnSecondaryAction {border: 1px solid #dddddd;padding-top: 10px;padding-bottom: 10px;background: transparent;font-size: 13px;font-weight: 200;}

span {letter-spacing: inherit;}
small {font-size:80%;}
ul li {list-style-type:disc;}
ul li li {list-style-type:circle;}
ul li li li {list-style-type:square;}
ol li {list-style-type:decimal;}
ol ol li {list-style-type:lower-alpha;}
ol ol ol li {list-style-type:lower-roman;}
ol ul li {list-style-type:disc;}

hr {color: #dddddd; background-color: #dddddd; border: none; height: 1px; text-align: left; margin: 52px 0; opacity: 100%;}

.skiptocontent a {background: #000; padding: 6px 8px;position: absolute;z-index: 1025;top: -50px;left: 0;color: #fff;font-size: 95%;line-height: 150%;transition: top 1s ease-out, background 1s linear;}
.skiptocontent a:focus {top: 0;text-decoration: none;outline: 0;transition: top .1s ease-in, background .5s linear;}
.skipLink {position: absolute; top: 50px;}

.containerWidthHalf {width: 46%; margin-right: 8%; display: inline-block; vertical-align: top;}
.containerWidthHalf + .containerWidthHalf {margin-right: 0;}
.containerWidthOneThird {width: 25%; margin-right: 5%; display: inline-block; vertical-align: top;}
.containerWidthTwoThird {width: 70%; margin-right: 0; display: inline-block; vertical-align: top;}




/* ------------------------- header & footer ------------------------- */

.headerWrapper .setWidth {display: flex;align-items: center;justify-content: space-between;padding: 15px 0 0;}
.logoWrapper img {max-height: 75px; }
.titleWrapper h1 {margin: 0;}
.footerWrapper {text-align: center;padding: 0 0 30px;}




/* ------------------------- specific styling ------------------------- */

.aperture-theme .aperture-header {
    position: relative;
}
.noLabel > label {
    display: none !important;
}
#LiveForm384 {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 20px;
}
.page-break-section {
    display: block !important;
    flex: 1 1 calc(50% - 10px);
    box-shadow: none !important;
    padding: 0 !important;
}
.LiveForm.Default ul.page-break-section .Field p {
    color: #000 !important;
    font-size: 140%;
	margin-bottom: 0;
}
.noLabel {
	margin-top: 20px;
}
.LiveForm.Default .hidden {
    display: block !important;
    opacity: 0%;
    height: 0;
    padding: 0 !important;
}
.LiveForm.Default .Field-Label-Top {
    font-weight: 500 !important;
    font-size: 125%;
    margin-top: 17px;
}
.LiveForm.Default input, .LiveForm.Default select, .LiveForm.Default textarea, .LiveForm.Default .Field.Radiobutton .Field-Container label, .LiveForm.Default .Field.Radiobutton .Field-Container-Wide label, .LiveForm.Default .Field.Checkbox .Field-Container label, .LiveForm.Default .Field.Checkbox .Field-Container-Wide label {
    color: #000 !important;
    font-family: 'Montserrat' !important;
    font-size: 124% !important;
    font-weight: 400;
}
.LiveForm.Default .Field table {
	width: unset !important;
}
.LiveForm.Default .Field.Radiobutton table td, .LiveForm.Default .Field.Checkbox table td {
	padding-right: 30px !important;
}
.LiveForm.Default .Field input[type="radio"] {
	margin-right: 7px !important;
    position: relative;
    top: 1px;
}
.LiveForm.Default .Field input[type="radio"], .LiveForm.Default .Field input[type="checkbox"] {
	accent-color: #ed1f28 !important;
}
#printBtn, #clearBtn {
	font-family: 'Montserrat';
    font-size: 120%;
	outline: 1px solid #000;
    padding: 8px 18px;
    border-radius: 8px;
}
#printBtn {
	background: #000;
    color: #fff;
}
#clearBtn {
	background: transparent;
    color: #000;
}
#printBtn:hover, #clearBtn:hover {
	opacity: 50%
}
.buttonWrap {
	display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0 0px;
}


.showRow {display: flex !important;}
.hideRow {display: none !important;}
.list li.hideRow {display: none !important;}
.list li.showRow {display: list-item !important;}


.page-break-section:nth-child(3) {
    flex: 1 1 100%;
	border: 1px solid #d9d9d9;
    border-radius: 15px !important;
	padding: 50px 22px !important;
	margin-top: 60px;
}
.printTemplate * {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}
.printTemplate h1 {
    font-size: 28px;
    line-height: 39px;
    margin: -5px 0px 29px;
    text-align: center;
    border-bottom: 1px solid #bdbdbd;
}
.printTemplate h1 {
    margin-bottom: 70px;
}
.printTemplate .field {
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 0.7px;
	display: flex;
	gap: 12px;
	padding-bottom: 26px;
    align-items: flex-start;
}
.printTemplate .field span {
	display: inline-block;
	flex: 1;
	min-width: 0;
	border-bottom: 1px solid #000;
	min-height: 20px;
    width: 100%;
    line-height: 100%;
    position: relative;
    top: 4px;
}
.printTemplate .field span:empty::after {
	content: "\00a0";
}
.printTemplate label {
    font-weight: 600;
    letter-spacing: inherit;
    white-space: nowrap;
    position: relative;
    top: 3px;
}
.printTemplate .field.multiline span {
    display: block;
    min-height: 72px;
    line-height: 24px;
    white-space: pre-wrap;
    /*padding-bottom: 1px;*/
    background-image: linear-gradient(to bottom,transparent 0,transparent 23px,black 23px,black 24px);
    background-size: 100% 24px;
    background-repeat: repeat;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    border-bottom: none;
    background-position: 0 22px;
    top: 2px;
}
.printTemplate .field.multiline {
    padding-top: 6px;
}
.printTemplate .field.labelTop {
    display: block;
}

.printTemplate .form-grid {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: 8px 16px;
}
.printTemplate .field.col-1 { grid-column: span 1; }
.printTemplate .field.col-2 { grid-column: span 2; }
.printTemplate .field.col-3 { grid-column: span 3; }
.printTemplate .field.col-4 { grid-column: span 4; }
.printTemplate .field.col-5 { grid-column: span 5; }
.printTemplate .field.col-6 { grid-column: span 6; }
.printTemplate .field.col-7 { grid-column: span 7; }
.printTemplate .field.col-8 { grid-column: span 8; }
.printTemplate .field.col-9 { grid-column: span 9; }
.printTemplate .field.col-10 { grid-column: span 10; }
.printTemplate .field.col-11 { grid-column: span 11; }
.printTemplate .field.col-12 { grid-column: span 12; }



.col-wrap {
    display: flex;
    flex-direction: column;
}
.col-wrap .field {
    width: 100%;
}
.anesOther {
    margin-top: -20px;
}
span.smaller {
    font-size: 16px;
    line-height: 132% !important;
    border-bottom: none !important;
}
#ancefSC, #ancef {
    line-height: 21px;
} 
.fullSpan {
    flex-wrap: wrap;
}
.fullSpan span {
    flex: 0 0 100% !important;
}
.rightList span, #anesthesia2 {
    width: unset;
    border: none !important;
    top: 0;
}
.rightList label {
    font-weight: inherit;
}
.list li {
    display: list-item !important;
    list-style-type: decimal;
    padding-bottom: 5px !important;
}
.rightList {
    grid-column: span 6;
}
.preop .form-grid {
    counter-reset: surgical-list; 
}
.split-wrapper {
    grid-column: span 12;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    align-items: start;
    gap: 16px;
}
.top-list {
    grid-column: span 12;
}
.bottom-list {
    grid-column: span 6;
}
.list li:not(.hideRow) {
    counter-increment: surgical-list;
    display: flex !important;
    align-items: flex-start;
}
.list li:not(.hideRow)::before {
    content: counter(surgical-list) ". ";
    margin-right: 2px;
}



@media print {
	.page-break-section:nth-child(1), .page-break-section:nth-child(2), .footerWrapper, .headerWrapper, #personaBar-iframe {display: none !important;}
	.printTemplate {display: none;}
	.printTemplate.toPrint {display: block;}
	.printTemplate.pageBreak {page-break-after: always;break-after: page;}
	#LiveForm384 .page-break-section:nth-child(3) {border: none;padding: 0 !important;margin-top: 0;}
	#LiveForm384 .page-break-section:nth-child(3) hr {display: none;}
	.LiveForm.Default ul.page-break-section {box-shadow: none !important; padding: 0 !important;}
	.contentWrapper {padding:0;}
	html, body, .contentWrapper, .contentDiv {width: 1100px;}
	.printTemplate .form-grid {display: grid !important;grid-template-columns: repeat(12, 1fr) !important;gap: 8px 16px !important;}
}





